html {
	height: 100%;
	margin-right: -20px;
}
body  {
	background: #ececec;
	font-family: 'Lato', sans-serif;
	color: #383c40;
	height: 100%;
	margin: 0;
}
a:link, a:visited, a:active {
	color: #464646;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #696969;
	text-decoration: underline;
}

/* ======================================================== */
/* HEADER													*/
/* ======================================================== */

.header {
	background: #37638a;
	width: 100%;
	height: 250px;
	border-top: 0;
	border-right: 0;
	border-bottom: 5px solid transparent;
	border-left: 0;
	border-image: linear-gradient(to right, red, orange, yellow, green, cyan, blue, purple);
	border-image-slice: 1;
}
.header-left {
	width: 50%;
	height: 250px;
	margin-right: -500px;
	float: left;
}
.header-middle {
	background: white;
	margin-top: 151px;
	width: 1000px;
	height: 100px;
	font-size: 32px;
	color: white;
	float: left;
	/* border-bottom: 0;
	border-right: 0;
	border-top: 5px solid transparent;
	border-left: 0;
	border-image: linear-gradient(to right, red, orange, yellow, green, cyan, blue, purple);
	border-image-slice: 1; */
}

.logo {
	width: 300px;
	height: 57px;
	margin-top: -70px;
	padding-left: 70px;
	font-family: Georgia;
	font-size: 32px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 85%;
    -webkit-font-smoothing: antialiased;
}
.logoFirstLetter {
	font-size: 42px;
}
.bathy {
	background: url(bathy.png);
	width: 48px;
	height: 48px;
	margin: -70px 0 0 10px;
	border: 1px solid white;
	border-radius: 100px;
	float: left;
}
.logoSub {
	font-family: Segoe UI, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 3px;
	border-top: 1px solid white;
	padding-top: -2px;
	text-shadow: none;
}
.navigation {
	font-size: 14px;
	margin-top: -50px;
	float: right;
}
.navigation a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
}
.link {
	padding: 0 20px 0 20px;
}
.link a:hover {
	color: white;
	text-shadow: -1px 1px 15px #6d9cc5, 1px -1px 15px #6d9cc5;
	-webkit-transition: 300ms linear 0s;
	-moz-transition: 300ms linear 0s;
	-o-transition: 300ms linear 0s;
	transition: 300ms linear 0s;
	outline: 0 none;
}

/* ======================================================== */
/* CONTENT													*/
/* ======================================================== */

.main  {
	background: white;
	width: 1000px;
	font-size: 18px;
	line-height: 150%;
	margin: auto;
	margin-top: -30px;
	padding: 20px 0 40px 0;
}
.content  {
	padding: 0 100px 0 100px;
	text-align: justify;
}
ul {
	padding-left: 20px;
}
hr {
	background: #d3d3d3;
}
img {
	border: 0;
}
strong {
	font-weight: 600;
}

/* ======================================================== */
/* TITLES													*/
/* ======================================================== */

h1 {
	font-size: 28px;
	font-weight: 400;
	margin-top: 36px;
	color: #37638a;
}
h2 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 40px;
	color: #37638a;
}

/* ======================================================== */
/* FORMS													*/
/* ======================================================== */

textarea {
	font-family: Segoe UI, sans-serif;
	width: 500px;
	font-size: 16px;
	padding: 10px;
}
input  {
	font-family: Segoe UI, sans-serif;
	width: 500px;
	font-size: 16px;
	padding: 10px;
}
.submit {
	width: 100px;
}
.email {
	border: 1px solid #737373;
}
.success {
	color: green;
}
.error {
	color: red;
}

/* ======================================================== */
/* FOOTER													*/
/* ======================================================== */

.footer {
	background: #37638a;
	width: 100%;
	color: white;
	font-size: 14px;
	text-align: center;
	margin: auto;
	padding: 10px 0 30px 0;
	border-top: 5px solid transparent;
	border-image: linear-gradient(to right, red, orange, yellow, green, cyan, blue, purple);
	border-image-slice: 1;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}